Security Enhanced Linux Reference Policy

# Layer: admin

## Module: amanda

Interfaces

### Description:

Automated backup program.

### Interfaces:

amanda_append_log_files( domain )

##### Summary

Allow read/writing amanda logs

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to allow

amanda_domtrans_recover( domain )

##### Summary

Execute amrecover in the amanda_recover domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

amanda_dontaudit_read_dumpdates( domain )

##### Summary

Do not audit attempts to read /etc/dumpdates.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to not audit.

amanda_manage_lib( domain )

##### Summary

Search amanda library directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

amanda_run_recover( domain , role )

##### Summary

Execute amrecover in the amanda_recover domain, and allow the specified role the amanda_recover domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.
role | The role to be allowed the amanda_recover domain.

amanda_rw_dumpdates_files( domain )

##### Summary

Allow read/writing /etc/dumpdates.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain to allow

amanda_search_lib( domain )

##### Summary

Search amanda library directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

amanda_search_var_lib( domain )

##### Summary

Search amanda var library directories.

##### Parameters

Parameter: | Description:
--- | ---
domain | The type of the process performing this action.

Return